
#head {
	position: absolute;
	top: 0px;
	left: 0px;
	right: -20px;
}
#maintop {
	position: absolute;
	left: 210px;
	top: 73px;
	right: -20px;
	width: 600px;
}
#main {
	position: absolute;
	left: 220px;
	top: 90px;
	width: 570px;
}
#menu {
	position: absolute;
	left: 0px;
	top: 70px;
	width: 210px;
}

.MAINTEXT_MENU {
	font-size: 14px;
	line-height: 180%;
	padding:3px;
}
.MAINTEXT14 {
	font-size: 15px;
	line-height: 150%;
	letter-spacing: 1px;
	color: #333333;

}
.MAINTEXT14b {
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 1px;
}
.MAINTEXT13 {
	font-size: 13px;
	line-height: 115%;
	letter-spacing: 1px;
	color: #333333;
}
.MAINTEXT13b {
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
}
.MAINTEXT11 {
	font-size: 11px;
	line-height: 115%;
}
.MAINTEXT14bblue {
	font-weight: bold;
	font-size: 14px;
	color: #000099;
}
.MAINTEXT13bred {
	font-weight: bold;
	font-size: 13px;
	color: #990000;
}
h1 {
	font-size: 20px;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;

	background: #eeeeee url(img/bg.gif);

	color: #000000;
	padding-left: 5px;
	padding-top: 13px;
	padding-bottom: 10px;
	margin-top: 10px;

}
h2 {
	color: #bf3000;
	font-size: 20px;
	background: url(img/bg_cho.gif) no-repeat top left;
	font-family: '‚l‚r –¾’©';

	padding-left: 25px;
	margin-top: 10px;

}
h3 {
	color: #000000;
	font-size: 16px;
	border-bottom: dotted #999999 1px;

	margin-left: 25px;

}
A{
	text-decoration:none;
}
A:hover{
	color:#FF8040;text-decoration:underline;
}
body {
	background: #eeeeee;

	font-size: 14px;
	line-height: 130%;
	letter-spacing: 1px;
	margin-top: 0px;

}